@media only screen and (min-device-width : 980px) {

body{
    margin: 0px;
    padding: 0px;
    margin-bottom: 50px;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    background: url(../images/bg.jpg) #fdfeff;
    background-repeat: repeat-x;
}
h1{ font-size: 14px; margin: 0; padding: 0; }
img{ border: none; }

.clear{ clear: both; }

#banner{
    width: 980px;
    height: 55px;
    margin: 0 auto;
    margin-top: 69px;
}
#banner img{
margin-top: 7px;
    float: left;
    width: 240px;
    }
#banner ul{
width: auto;
    float: left;
    margin-left: 270px;
    padding: 0;
    list-style: none;
    margin-top: 20px;
 }
 #banner ul li{
    float: left;
    color: #FFF;
    font-weight: bold;
    font-size: 13px;
    margin-right: 23px;
 }
 .menulink{
    color: #FFF;
    text-decoration: none;
 }
 #slider{
    width: 960px;
    height: 400px;
    margin: 0 auto;
    border:none;
    margin-top: 37px;
 }
 #maincontent{
    width: 965px;
    margin: 0 auto;
    min-height: 200px;
    margin-top: 50px;
 }
#maincontent .left{
    float: left;
    width:237px;
    min-height: 200px;
  }

#maincontent .right{
    float: right;
    width:715px;
    min-height: 200px;
  }
.leftmenu{
    margin-top: 0px;
    margin-left: 15px;
    padding: 0;
    list-style: none;
    width: 208px;
    min-height: 50px;
    background: #FBFBFB;
    border:solid 1px #C2B7B7;
    border-top: none;
}
.leftmenu li{
    margin: 0 auto;
    padding: 20px;
    border-bottom: 1px dashed #BCC3C9;
}
.leftmenu li a{
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.leftmenu li img{
    margin-right: 5px;
    margin-left: -10px;
}
.leftcaption{
    background:url("../images/ust.png") no-repeat scroll top center transparent;
    margin: 0;
    padding: 0;
    width: 237px;
    height: 40px;
}
.leftcaption h1{
    margin: 0;
    padding: 8px;
    margin-left: 35px;
    color: #000;
    font-size: 14px;
    color: #3B3738;
}
.box{
    width:237px;
    min-height: 100px;
    float: left;
    margin-bottom: 10px;
}
.rightcaption{
    background:url("../images/ust.png") no-repeat scroll top center transparent;
    margin: 0;
    padding: 0;
    width: 237px;
    height: 40px;
}
.rightcaption h2{
    margin: 0;
    padding: 11px;
    margin-left: 35px;
    color: #000;
    font-size: 11px;
    color: #8C6002;
}
.rightcaption h2 a{
    color: #8C6002;
    text-decoration: none;
}
.rightcaption2{
    background:url("../images/ust.png") no-repeat scroll top center transparent;
    margin: 0;
    padding: 0;
    width: 237px;
    height: 40px;
}
.rightcaption2 h2{
    margin: 0;
    padding: 10px;
    margin-left: 35px;
    color: #000;
    font-size: 11px;
    color: #3B3738;
}
.boxin{
    margin-top: 0px;
    margin-left: 15px;
    padding: 0;
    list-style: none;
    width: 208px;
    height: 250px;
    background: #FBFBFB;
    border:solid 1px #C2B7B7;
    border-top: none;
    overflow: hidden;
}
.boxin img{
    margin: 5px;
    padding: 0;
}
.boxin p{
    width: 90%;
    padding: 3px;
    font-size: 11px;
    margin: 0 auto;

}
.boxin a{
    text-decoration: none;
    color:#3B3738;
}
.search{
    width: 200px;
    margin: 0 auto;
    min-height: 100px;
    border:solid 1px #C2B7B7;
    padding: 3px;
    color: #3B3738;
    margin-top: 1px;
}
.photo{
    width: 200px;
    margin: 0 auto;
    height: 30px;
    border:solid 1px #C2B7B7;
    padding: 3px;
    margin-top: 10px;
}
.photo p{
    margin-top:8px;
    padding: 0px;
    text-align: right;
    font-weight: bold;
    color: #3B3738;
}
.photo a{
    text-decoration: none;
    color: #3B3738;
    font-size: 10px;
}
.photo img{
    position: absolute;
    margin-top: -32px;
    z-index: -1;
}
#hakkimizda{
    width: 300px;
    float: left;
    height: 99px;
    margin-top: 5px;
    margin-left: 15px;
    border:solid 1px #C2B7B7;
}
#hakkimizda img{
    float: left;
    margin: 10px;
}
#hakkimizda div{
    float: right;
    margin: 0px;
    padding: 0px;
    font-size: 11px;
    color: #3B3738;
    width: 190px;
    padding: 3px;
    margin-top: 10px;

}
#hakkimizda h1{
    width: 190px;
    margin: 0;
    padding: 0;
    text-align:left;
    font-size: 12px;
}
#hakkimizda a{
    text-decoration: none;
    color: #8C6002;
}
#siparis{
    margin-top: 6px;
}
#siparis img{
    margin-right: 15px;
    margin-left: 15px;
}
#aslider{
    width: 960px;
    height: 200px;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 10px;
}
#footer{
    margin: 0 auto;
    margin-top: 10px;
    width: 960px;
    height: 110px;
    overflow: hidden;
}
#footer img{
    float: left;
}
.kroki{
    border-left: solid 1px #c2cfd2;
}
.fright{
    float: right;
    height: auto;
    width:235px;
   
    margin-top: 4px;
}
.fright img{
    margin-left: 2px;
    margin-right: 2px;
}
.fright p{
    width: 100%;
    text-align: left;
    font-weight: bold;
    color: #3B3738;
}
.fright a{
    color:#8C6002;
    text-decoration: none;
}
.followus{
    margin-top: 10px;
}
#amenu{
    float: left;
    width: 620px;
    height: 30px;
    overflow: hidden;
    margin-top: 10px;
}
#amenu ul{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
}
#amenu ul li{
    margin-left: 20px;
    margin-right: 20px;
    color: #000;
    float: left;
}
#amenu ul li a{
    color:#8C6002;
    text-decoration: none;
}

#layer{
    line-height: 1.5;
    border:1px solid #EAEEF1;
    width: 930px;
    min-height: 400px;
    margin: 0 auto;
    margin-top: 40px;
    padding: 5px;
    background:url("../images/icarka.jpg") repeat-x scroll 0% 0% transparent;
}
#layer .icbaslik{
    margin: 0 auto;
    margin-top: 5px;
    width: 924px;
    height: 33px;
    background: url("../images/icbaslik.jpg") no-repeat scroll 0% 0% transparent;
    overflow: auto;
}
#layer h1{
    margin: 0;
    padding: 0;
    font-size:14px;
    color: #1F305E;
    margin-top: 6px;
    margin-left: 40px;
}
.icerik{
    width: 924px;
    margin: 0 auto;
    min-height: 150px;
    margin-top: 20px;
}
.layerphoto {
    width: 230px;
    height: 190px;
    float: left;
    margin: 0px 10px 10px 5px;
    padding: 5px;
    border: 1px solid #CCC;
}
.detay{
    text-align: left;
    width: 645px;
    float: left;
    font-size: 12px;
}
.uzat{
    width: 100%;
    margin-top: 80px;
}
.box2{
    width:237px;
    min-height: 100px;
    float: left;
    margin-top: 20px;
    margin-left: 35px;
    margin-right: 35px;
}
.boxin2{
    margin-top: 0px;
    margin-left: 15px;
    padding: 0;
    list-style: none;
    width: 208px;
    height: 155px;
    background: #FBFBFB;
    border:solid 1px #C2B7B7;
    border-top: none;
    overflow: hidden;
}
.boxin2 img{
    margin: 5px;
    padding: 0;
}
.videobox{
    float: left;
    width:400px;
    height: 20px;
    overflow: hidden;
    border:solid 1px #CCC;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 30px;
    padding: 10px;
    font-weight: bold;
}
.videobox img{
    float: left;
    margin: 3px;
    margin-top: -4px;
    margin-right: 7px;
 }
.videobox a{
    text-decoration: none;
    color:#3B3738;
 }
 .refbox{
    float: left;
    width:410px;
    height: 110px;
    overflow: hidden;
    border:solid 1px #CCC;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 30px;
    padding: 5px;
    font-weight: bold;
}
.refbox img{
    float: left;
    margin: 4px;
}
.refright{
    width: 280px;
    margin-top: 5px;
    min-height: 5px;
    float: left;
}
.refright h2{
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #1F305E;
}
.refright h2 a{
    color: #1F305E;
    text-decoration: none;
}
.refright p{
    padding: 0;
    margin: 0;
    margin-top: 3px;
    font-weight: normal;
    font-size: 12px;
    color: #3B3738;
}
.refbox p a{
    color: #3B3738;
    text-decoration: none;
}
.urundetay{
    width: 900px;
    min-height: 100px;
    padding: 10px;
    margin: 0 auto;
}
.galericap{
    margin: 0 auto;
    text-align: left;
    margin-top: 10px;
    padding: 0;
    width: 900px;
    margin-left: 20px;
    font-size: 15px;
    color: #1F305E;
}
#layer ul{
    width: 96%;
    list-style: none;
    margin: 0 auto;
    padding: 0;
}
#layer ul li{
    float: left;
    margin: 10px;
    margin-left: 18px;
    margin-right: 18px;
}
#layer ul li img{
    border:solid 2px #CCC;
}
.iletisim{
    float: left;
    width: 400px;
    min-height: 100px;
    padding: 10px;
}
.iform{
    float: right;
    width: 400px;
    min-height: 100px;
    padding: 10px;
}
.label{
    float: left;
    width: 150px;
    min-height: 3px;
    font-size: 12px;
    text-align: right;
    font-weight: bold;
    padding: 3px;
}
.label2{
    float: left;
    width: 150px;
    min-height: 3px;
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    padding: 3px;
}
.sinpt{
    border:solid 1px #CCC;
    font-size: 12px;
    width: 200px;
    float: left;
    height: 17px;

}
.inpt{
    border:solid 1px #CCC;
    font-size: 12px;
    width: 200px;
    float: right;
    height: 17px;

}
.inpt2{
    border:solid 1px #CCC;
    font-size: 12px;
    width: 200px;
    float: right;
    height: 150px;

}
.sinpt2{
    border:solid 1px #CCC;
    font-size: 12px;
    width: 200px;
    float: left;
    height: 150px;

}
.ll2{
    width: 100%;
    margin-top: 10px;
}
.sbmt{
    float: left;
    margin-left: 196px;
    font-weight: bold;
    border: 1px solid #CCC;
    background-color: #1F2F5E;
    height: 30px;
    width: 80px;
    color: #FFF;
}
.sbmt2{
    float: left;
    margin-left: 157px;
    font-weight: bold;
    border: 1px solid #CCC;
    background-color: #1F2F5E;
    height: 30px;
    width: 80px;
    color: #FFF;
}
.gkod{
    float: right;
    margin-right: 128px;
}
.gkod2{
    float: left;
    margin-left: 0px;
}
.warn{
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
}
#siparisform{
    width: 900px;
    min-height: 100px;
    margin: 0 auto;
    margin-top: 20px;
}
.sipleft{
    width: 420px;
    float: left;
    min-height: 100px;

}
#siparisform h2{
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 14px;
    margin-bottom: 15px;
}
.sipright{
    width: 420px;
    float: right;
    min-height: 100px;

}
#mopen{display:none;}
#mphone{display:none;}
}

